/* COLOR NAMES
----------------------------------------- */
/*theme colors*/
/*hard-coded colors*/
/* FUNCTIONAL COLORS
----------------------------------------- */
/*border colors*/
/*text colors*/
/*background colors*/
/*gradient colors*/
/* line 3, ../../sass/components/carousel.scss */
.carousel {
  background-color: #e1e1e1;
  border: 0 solid #323131;
  padding: 0;
  position: relative;
}

/* line 10, ../../sass/components/carousel.scss */
.carousel-slides {
  overflow: hidden;
  margin: 0;
  padding: 0;
  list-style: none;
  position: relative;
}

/* line 18, ../../sass/components/carousel.scss */
.carousel-slide {
  clear: both;
  position: absolute;
  width: 100%;
}

/* line 25, ../../sass/components/carousel.scss */
.carousel-slide.no-content,
.carousel-slide.no-image {
  text-align: center;
}

/* line 29, ../../sass/components/carousel.scss */
.carousel-slide.is-active {
  display: block;
}

/* line 33, ../../sass/components/carousel.scss */
.carousel-cover {
  max-width: 50%;
  height: auto;
  float: right;
}

/* line 39, ../../sass/components/carousel.scss */
.carousel-slide.no-content .carousel-cover {
  float: none;
  max-width: 100%;
}

/* line 44, ../../sass/components/carousel.scss */
.carousel-slide.no-image .carousel-content {
  float: none;
  max-width: 100%;
}

/* line 49, ../../sass/components/carousel.scss */
.carousel-content {
  max-width: 48%;
  float: left;
  text-align: left;
  -webkit-transition-property: margin;
  -moz-transition-property: margin;
  -o-transition-property: margin;
  transition-property: margin;
  -webkit-transition-duration: 200ms;
  -moz-transition-duration: 200ms;
  -o-transition-duration: 200ms;
  transition-duration: 200ms;
  -webkit-transition-timing-function: ease-in;
  -moz-transition-timing-function: ease-in;
  -o-transition-timing-function: ease-in;
  transition-timing-function: ease-in;
}

/* line 58, ../../sass/components/carousel.scss */
.carousel-hero .carousel-nav {
  bottom: 0px; /*By Prasad 17Oct*/
  margin-top: 20px;
  padding: 0;
  position: absolute;
  text-align: center;
  width: 100%;
  z-index: 999;
}

/* line 65, ../../sass/components/carousel.scss */
.carousel-nav li {
  display: inline-block;
  margin: 0 3px;
}

/* line 71, ../../sass/components/carousel.scss */
.carousel-nav a {
  display: inline-block;
  border: 2px solid #656363;
  width: 10px;
  height: 10px;
  text-indent: 99999px;
  overflow: hidden;
}

/* line 80, ../../sass/components/carousel.scss */
.carousel-nav a:hover {
  text-decoration: none;
}

/* line 84, ../../sass/components/carousel.scss */
.carousel-nav li.is-active a {
  /*background: #939191;*/
}

/* line 89, ../../sass/components/carousel.scss */
.carousel-nav-prev,
.carousel-nav-next {
  position: absolute;
  top: 50%;
  border: none;
  width: 19px;
  height: 31px;
}

.carousel-hero .carousel-nav-prev {
  border: medium none;
  left: 17px;
  position: absolute;
  top: -6px; /*By Prasad 17Oct*/
}

.carousel-hero .carousel-nav-next {
  position: absolute;
  top: -6px; /*By Prasad 17Oct*/
  border: none;
  right:30px;
}



/* line 98, ../../sass/components/carousel.scss */
.carousel-nav-prev a,
.carousel-nav-next a {
  border: none;
  display: block;
  width: 100%;
  height: 100%;
}



.carousel-hero .carousel-nav .carousel-nav-prev a {
  /*left: 17px;*/
  background-image: url(../../img/carousel-arrow-left.png);
  width: 38px;
  height: 31px;
  border: none;
}

.gummies-carousel-hero .carousel-nav .carousel-nav-prev a {
  /*left: 17px;*/
  background-image: url(../../img/carousel-arrow-left.png);
  width: 38px;
  height: 31px;
  border: none;
}
/* line 110, ../../sass/components/carousel.scss */
.carousel-hero .carousel-nav .carousel-nav-next a {
  /*right: 17px;*/
  background-image: url(../../img/carousel-arrow-right.png);
  width: 38px;
  height: 31px;
  border: none;
}

.gummies-carousel-hero .carousel-nav .carousel-nav-next a {
  /*right: 17px;*/
  background-image: url(../../img/carousel-arrow-right.png);
  width: 38px;
  height: 31px;
  border: none;
}


/* line 116, ../../sass/components/carousel.scss */
.no-js .carousel .carousel-slide:first-child {
  margin-top: 0;
  border-top: none;
}
/* line 120, ../../sass/components/carousel.scss */
.no-js .carousel .carousel-slide {
  position: static;
}
/* line 123, ../../sass/components/carousel.scss */
.no-js .carousel .carousel-nav li {
  display: none;
}

/* line 132, ../../sass/components/carousel.scss */
.lt-ie8 .carousel-nav li {
  display: inline;
  zoom: 1;
}
/* line 136, ../../sass/components/carousel.scss */
.lt-ie8 .carousel-nav li.is-active a {
  /*background: #939191;*/
}
/* line 139, ../../sass/components/carousel.scss */
.lt-ie8 .carousel-nav .carousel-nav-prev, .lt-ie8 .carousel-nav .carousel-nav-next {
  width: 19px;
  height: 31px;
}
/* line 142, ../../sass/components/carousel.scss */
.lt-ie8 .carousel-nav .carousel-nav-prev a, .lt-ie8 .carousel-nav .carousel-nav-next a {
  border: none;
  display: block;
  width: 100%;
  height: 100%;
}
/* line 149, ../../sass/components/carousel.scss */
.lt-ie8 .carousel-nav a {
  display: block;
  zoom: 1;
  border: 2px solid #656363;
  width: 10px;
  height: 10px;
}

.carousel-hero .carousel-slides .carousel-slide .carousel-cover , .carousel-videogallery-active-video .carousel-slides .carousel-slide .carousel-cover, .gummies-carousel-hero .carousel-slides .carousel-slide .carousel-cover{
	max-width: 100%; min-height:404px;
} /*By Modified gummies code*/
.carousel-hero .carousel-slides .carousel-slide .carousel-content, .gummies-carousel-hero .carousel-slides .carousel-slide .carousel-content {
  bottom: 20px; /*By Prasad 17Oct*/
  margin-top: 17px;
  max-width: 100%;
  position: absolute;
  text-align: center;
  width: 100%;
} /*By Raja On 13Oct*/
/*scott Gummies code start*/
.gummies-carousel-hero .carousel-slides .carousel-slide .carousel-content {bottom: 84px; margin-top: 17px; max-width: 100%; position: absolute;
  text-align: center;  width: 85%; margin:0 auto; left:9.3%;/*17-june*/ /*2214*/}
  
.gummies-richtext-carousel-header-content p { background-color: #e95326;  font-size: 28px;  font-family: "Open Sans";   color: #ffffff;
    font-weight: 300;    /* opacity: 1; */    padding: 0px 10px 5px 10px;    line-height: 34px; }
	
/*scott Gummies code end*/	
	
.carousel-videogallery-active-video .carousel-slides .carousel-slide .carousel-content {
 top: 58.5%; 
  margin-top: 17px;
  max-width: 100%;
  position: absolute;
  text-align: center;
  width: 100%;
} /*By Prasad 20Oct*/
.carousel-hero .carousel-nav li a{
  display: inline-block;
  width: 12px;
  height: 12px;
  text-indent: 99999px;
  overflow: hidden;
  background-image: url(../../img/dots-blank.png);
  background-repeat: no-repeat;
  border:none;
}

.carousel-hero .carousel-nav li.is-active a{
  /*background: #939191;*/
  background-image: url(../../img/dots-full.png);
  width: 12px;
  height: 12px;
  background-repeat: no-repeat;
  border:none;
  overflow: hidden;
}

.gummies-home-total-outer-box .gummies-carousel-hero  .carousel-nav li a{
  display: inline-block;
  width: 12px;
  height: 12px;
  text-indent: 99999px;
  overflow: hidden;
  background-image: url(../../img/dots-blank.png);
  background-repeat: no-repeat;
  border:none;
}
.gummies-home-total-outer-box .gummies-carousel-hero .carousel-nav li.is-active a{
  background-image: url(../../img/dots-full.png);
  width: 12px;
  height: 12px;
  background-repeat: no-repeat;
  border:none;
  overflow: hidden;
}
.gummies-home-total-outer-box .gummies-carousel-hero .carousel-nav {
  bottom: 15px; /*23-june*/
  margin-top: 20px;
  padding: 0;
  position: absolute;
  text-align: center;
  width: 100%;
  z-index: 999;
}
#wrapper .gummies-home-total-outer-box .gummies-carousel-hero {
    margin-bottom: 20px !important;
    position: relative;
	   min-height: 404px;
}

#wrapper .gummies-home-total-outer-box .gummies-carousel-hero  .component-content ul.carousel-slides {
    min-height: 404px !important;
}
.box-outer-enhanced-video .carousel-videogallery-active-video .carousel-nav {
	display:none;
}

#wrapper .ws-thumbnail-carousel .carousel-slides {
  margin-bottom: 10px;
  margin-top: 23px;
}
#wrapper .ws-thumbnail-carousel .carousel-slide {
  clear: right;
  float: left;
  margin-left: 23px;
  margin-right: 9px;
  position: relative;
  width: 21%;
}
.ws-thumbnail-carousel {
  background-color: #ffffff;
  margin-bottom: 20px;
}
.ws-thumbnail-carousel img{
  border: 2px solid #e04d23;
  border-radius: 5px;
} 
#wrapper .ws-thumbnail-carousel .carousel-cover {
  float: left;
  height: auto;
  max-width: 200px;
  width: 200px;
}
#wrapper .ws-thumbnail-carousel  .carousel-nav li {
 display:none;
}
.ws-thumbnail-carousel  .carousel-nav  {
position: relative;
top: -175px;
}


.ws-thumbnail-carousel .carousel-nav .carousel-nav-prev {
  background-image: url("../../img/carousel-arrow-left1.png");/*jayesh add 01-10-2015*/
  border: medium none;
  float: left;
  height: 14px;
  margin-left: -38px;
  position: relative;
  width: 18px;
   top:30px;
}

.ws-thumbnail-carousel .carousel-nav .carousel-nav-next {
  background-image: url("../../img/carousel-arrow-right1.png");/*jayesh add 01-10-2015*/
  border: medium none;
  height: 16px;
  width: 19px;
  float:right;
  right:2px;
  position:relative;
  top:30px;
}

.ws-thumbnail-carousel .carousel-content {
  font-family: "Open Sans";
  cursor: pointer;
  font-size: 18px; /*By Prasad 16Oct*/
  font-weight: 300;
  line-height: 23px;
  max-width: 100%;
}
@media only screen and (max-width: 767px) {
.gummies-home-total-outer-box .gummies-carousel-hero .carousel-nav .carousel-nav-prev a {
    width: 47px;
    height: 39px;
}
.gummies-home-total-outer-box .gummies-carousel-hero .carousel-nav .carousel-nav-prev a {
    left: 8px;
    bottom: 25px;
    background-image: url(../../img/carousel-arrow-left.png);
    width: 38px;
    height: 31px;
    border: none;
    position: absolute;
}


.gummies-home-total-outer-box .gummies-carousel-hero  .carousel-nav-next {
    position: absolute;
    top: -6px;
    border: none;
    right: 30px;
}

.gummies-home-total-outer-box .gummies-carousel-hero  .carousel-nav .carousel-nav-next a {
    background-image: url(../../img/carousel-arrow-right.png);
    width: 38px;
    height: 31px;
    border: none;
}


.gummies-carousel-mobile .carousel-nav li.is-active a {
    background-image: url(../../img/dots-full.png);
    width: 12px;
    height: 12px;
    background-repeat: no-repeat;
    border: none;
    overflow: hidden;
}

.gummies-carousel-mobile .carousel-nav li a {
    display: inline-block;
    width: 12px;
    height: 12px;
    text-indent: 99999px;
    overflow: hidden;
    background-image: url(../../img/dots-blank.png);
    background-repeat: no-repeat;
    border: none;
}
.gummies-carousel-mobile .carousel-nav {
    bottom: -16px;
     margin-top: 20px; 
     padding: 0; 
     position: absolute; 
     text-align: center; 
     width: 100%; 
     z-index: 999; 
}

.gummies-carousel-mobile .carousel-nav .carousel-nav-prev, .gummies-carousel-mobile .carousel-nav .carousel-nav-next {
    display: none;
}

  /* line 159, ../../sass/components/carousel.scss */
  .carousel-cover {
    max-width: 100%;
    float: none;
    margin: auto;
    display: block;
  }

  /* line 165, ../../sass/components/carousel.scss */
  .carousel-content {
    max-width: 100%;
    float: none;
  }

  /* line 170, ../../sass/components/carousel.scss */
  .carousel-nav li {
  display: inline;
  }
  /* line 174, ../../sass/components/carousel.scss */
  .carousel-nav .carousel-nav-prev,
  .carousel-nav .carousel-nav-next {
    display: block;
  }
.carousel-hero {
  margin-bottom: 20px !important;
} 
.carousel-hero .carousel-nav {  bottom: -6px; } /*Anand-0209*/


.carousel-hero .carousel-nav .carousel-nav-prev a {  width: 47px;  height: 39px; }/*Anand-1808*/

#wrapper .ws-thumbnail-carousel .carousel-slides {
  overflow:visible;
  margin-bottom: 10px;
  margin-top: 23px;
}

#wrapper .ws-thumbnail-carousel .carousel-slide {
  margin: 0;
  width: 50%;
  text-align: center;
}
#wrapper .ws-thumbnail-carousel .carousel-cover {
width: 184px!important;
display: inline-block;
float: none;/*jayesh add 01-10-2015*/
}
#wrapper .ws-thumbnail-carousel .carousel-slide p{
width: 184px!important;
  display: inline-block;
  float: none;
  text-align:left;
  margin-top: 10px;
}
#wrapper .ws-thumbnail-carousel .carousel-slide .richtext-ws-video-gallery {
text-align:center;
}

.carousel-hero .carousel-slides .carousel-slide .carousel-content {
  bottom: 4%; /*By Prasad 17Oct*/
 
  max-width: 100%;
  position: absolute;
  text-align: center;
  width: 100%;
}
.gummies-carousel-mobile ul.carousel-slides { min-height:303px;}
}

@media only screen and (max-width: 640px) {
.carousel-hero .carousel-slides .carousel-slide .carousel-content {
  bottom: 2%;
}
.carousel-videogallery-active-video .carousel-slides .carousel-slide .carousel-content {
  top: 51%;
} /*By Prasad 20Oct*/
.gummies-carousel-mobile ul.carousel-slides { min-height:303px;}
}
@media only screen and (max-width: 601px) { 
.gummies-carousel-mobile .carousel-nav {    bottom: 4px;}
}
@media only screen and (max-width: 568px) {
	.carousel-hero .carousel-slides .carousel-slide .carousel-content {
	  top: 49%;
	}
.carousel-videogallery-active-video .carousel-slides .carousel-slide .carousel-content {
  top: 49%;
}
.gummies-carousel-mobile .carousel-nav {    bottom: -16px;}
.gummies-carousel-mobile ul.carousel-slides { min-height:260px;}
}
@media only screen and (max-width: 480px) {
#wrapper .ws-thumbnail-carousel .carousel-cover {
  max-width: 100%;
  box-sizing: border-box;
}
.carousel-hero .carousel-slides .carousel-slide .carousel-content {
  top: 48%;
}
#wrapper .ws-thumbnail-carousel .carousel-slide p{
  margin-top: 0px;
}
.gummies-carousel-mobile ul.carousel-slides { min-height:220px;}
}

@media only screen and (max-width: 435px) {
#wrapper .ws-thumbnail-carousel .carousel-cover {
  max-width: 100%;
  box-sizing: border-box;
}
#wrapper .ws-thumbnail-carousel .carousel-slide {
  margin-left: 20px;
  margin-right: 0;
  width: 41%;
}
#wrapper .ws-thumbnail-carousel .carousel-slides {
  min-height: 315px !important;
}
#wrapper .ws-thumbnail-carousel .carousel-slide p{
width: auto!important;
  display: inline-block;
}
}
@media only screen and (max-width: 414px) {
.carousel-hero .carousel-slides .carousel-slide .carousel-content {
  top: 46%;
}
.gummies-carousel-mobile ul.carousel-slides { min-height:171px;}
}
@media only screen and (max-width: 360px) {
.carousel-videogallery-active-video .carousel-slides .carousel-slide .carousel-content {
  top: 46%;
} /*By Prasad 20Oct*/
.gummies-carousel-mobile ul.carousel-slides { min-height:160px;}
}
@media only screen and (max-width: 320px) {
#wrapper .ws-thumbnail-carousel .carousel-cover {
  max-width: 120px;
  width: 120px;
}
#wrapper .ws-thumbnail-carousel .carousel-slide {
  margin-left: 15px;
}
.ws-thumbnail-carousel .carousel-content {
  font-size: 14px;
  font-weight: 300;
  line-height: 20px;
}
#wrapper .ws-thumbnail-carousel .carousel-slides {
  min-height: 265px !important;
}
.carousel-hero .carousel-slides .carousel-slide .carousel-content {
  top: 50%;
}
.carousel-hero .carousel-slides {
	min-height:152px;
}

.carousel-hero .carousel-slides .carousel-slide .carousel-cover {
	max-width: 332px;
	min-height:152px;
    position: relative;
    right: 19px;
}
.carousel-videogallery-active-video .carousel-slides .carousel-slide .carousel-content {
  top: 44%;
} /*By Prasad 20Oct*/
.gummies-carousel-mobile ul.carousel-slides { min-height:144px;}
}

/*Shadow effect*/
@media only screen and (min-width: 786px) {
.carousel-hero .carousel-nav-prev:hover,  .carousel-hero .carousel-nav-prev:focus, .carousel-hero .carousel-nav-next:hover,  .carousel-hero .carousel-nav-next:focus {
  opacity: 1.8;
  outline: 0;
  text-decoration: none;
  color: #fff;
  filter: alpha(opacity=90);
}
.carousel-hero .carousel-nav-prev  {
  border: medium none;
  left: 0;
  position: absolute;
  top: -366px;
  padding-bottom: 6px;
  padding-top: 364px;
  cursor: default;
 background-image: linear-gradient(to right, rgba(0, 0, 0, 0.5) 0, rgba(0, 0, 0, 0.0001) 100%);
  background-repeat: repeat-x;
  width: 130px;
  opacity: .3;
  filter: alpha(opacity=50);
  font-size: 20px;
  color: #fff;
  text-align: center;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
}

.gummies-home-total-outer-box .gummies-carousel-hero .carousel-nav-prev  {
  border: medium none;
  left: 0;
  position: absolute;
  top: -366px;
  padding-bottom: 6px;
  padding-top: 364px;
  cursor: default;
  /* background-image: linear-gradient(to right, rgba(0, 0, 0, 0.5) 0, rgba(0, 0, 0, 0.0001) 100%); */
  background-repeat: repeat-x;
  width: 130px;
  opacity: .3;
  filter: alpha(opacity=50);
  font-size: 20px;
  color: #fff;
  text-align: center;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
   display:none; /*23-june*/
}

.gummies-home-total-outer-box .gummies-carousel-hero  .carousel-nav-next {
  position: absolute;
  border: none;
  right: 0px;
  top: -366px;
  padding-bottom: 6px;
  padding-top: 364px;
  cursor: default;
 /*  background-image: linear-gradient(to right, rgba(0, 0, 0, 0.0001) 0, rgba(0, 0, 0, 0.5) 100%); */
  background-repeat: repeat-x;
  width: 130px;
  opacity: .3;
  filter: alpha(opacity=50);
  font-size: 20px;
  color: #fff;
  text-align: center;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
}

.gummies-home-total-outer-box  .gummies-carousel-hero .carousel-nav-next {
  position: absolute;
  border: none;
  right: 0px;
  top: -366px;
  padding-bottom: 6px;
  padding-top: 364px;
  cursor: default;
 /*  background-image: linear-gradient(to right, rgba(0, 0, 0, 0.0001) 0, rgba(0, 0, 0, 0.5) 100%); */
  background-repeat: repeat-x;
  width: 130px;
  opacity: .3;
  filter: alpha(opacity=50);
  font-size: 20px;
  color: #fff;
  text-align: center;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
   display:none; /*23-june*/
}
.carousel-hero .carousel-nav-next {
  position: absolute;
  border: none;
  right: 0px;
  top: -366px;
  padding-bottom: 6px;
  padding-top: 364px;
  cursor: default;
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0.0001) 0, rgba(0, 0, 0, 0.5) 100%);
  background-repeat: repeat-x;
  width: 130px;
  opacity: .3;
  filter: alpha(opacity=50);
  font-size: 20px;
  color: #fff;
  text-align: center;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
  display:none; /*23-june*/
}

.carousel-hero .carousel-nav .carousel-nav-prev a {
  left: 8px;
  bottom: 10px;
  background-image: url(../../img/carousel-arrow-left.png);
  width: 38px;
  height: 31px;
  border: none;
  position: absolute;
}

.gummies-home-total-outer-box  .gummies-carousel-hero  .carousel-nav .carousel-nav-prev a {
  left: 8px;
  bottom: 25px;
  background-image: url(../../img/carousel-arrow-left.png);
  width: 38px;
  height: 31px;
  border: none;
  position: absolute;
}

.gummies-home-total-outer-box  .gummies-carousel-hero .carousel-nav .carousel-nav-next a {
  right: 5px;
  background-image: url(../../img/carousel-arrow-right.png);
  width: 38px;
  height: 31px;
  border: none;
  position: absolute;
      bottom: 25px
}

.carousel-hero .carousel-nav .carousel-nav-next a {
  right: 5px;
  background-image: url(../../img/carousel-arrow-right.png);
  width: 38px;
  height: 31px;
  border: none;
  position: absolute;
}

.carousel-nav li {
  display: inline-block;
  margin: 0 0px;
}
}

@media only screen and (max-width: 320px){ 
.carousel-hero .carousel-nav-prev:hover,  .carousel-hero .carousel-nav-prev:focus, .carousel-hero .carousel-nav-next:hover,  .carousel-hero .carousel-nav-next:focus {
  opacity: 1.8;
  outline: 0;
  text-decoration: none;
  color: #fff;
  filter: alpha(opacity=90);
}
.carousel-hero .carousel-nav-prev  {
  border: medium none;
  left: 0;
  position: absolute;
  top: -134px;
  padding-bottom: 6px;
  padding-top: 115px;
  cursor: default;
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0.5) 0, rgba(0, 0, 0, 0.0001) 100%);
  background-repeat: repeat-x;
  width: 55px;
  opacity: .3;
  filter: alpha(opacity=50);
  font-size: 20px;
  color: #fff;
  text-align: center;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
}

.carousel-hero .carousel-nav-next {
  position: absolute;
  border: none;
  right: 0px;
  top: -134px;
  padding-bottom: 6px;
  padding-top: 115px;
  cursor: default;
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0.0001) 0, rgba(0, 0, 0, 0.5) 100%);
  background-repeat: repeat-x;
  width: 55px;
  opacity: .3;
  filter: alpha(opacity=50);
  font-size: 20px;
  color: #fff;
  text-align: center;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
}

.carousel-hero .carousel-nav .carousel-nav-prev a {
  left: 8px;
  bottom: 10px;
  background-image: url(../../img/carousel-arrow-left.png);
  width: 38px;
  height: 31px;
  border: none;
  position: absolute;
}

.carousel-hero .carousel-nav .carousel-nav-next a {
  right: 5px;
  background-image: url(../../img/carousel-arrow-right.png);
  width: 38px;
  height: 31px;
  border: none;
  position: absolute;
}

.carousel-nav li {
  display: inline-block;
  margin: 0 0px;
}
}

@media only screen and (min-width: 360px) and (max-width: 375px){ 
.carousel-hero .carousel-nav-prev:hover,  .carousel-hero .carousel-nav-prev:focus, .carousel-hero .carousel-nav-next:hover,  .carousel-hero .carousel-nav-next:focus {
  opacity: 1.8;
  outline: 0;
  text-decoration: none;
  color: #fff;
  filter: alpha(opacity=90);
}
.carousel-hero .carousel-nav-prev  {
  border: medium none;
  left: 0;
  position: absolute;
  top: -122px;
  padding-bottom: 6px;
  padding-top: 103px;
  cursor: default;
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0.5) 0, rgba(0, 0, 0, 0.0001) 100%);
  background-repeat: repeat-x;
  width: 55px;
  opacity: .3;
  filter: alpha(opacity=50);
  font-size: 20px;
  color: #fff;
  text-align: center;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
}

.carousel-hero .carousel-nav-next {
  position: absolute;
  border: none;
  right: 0px;
  top: -122px;
  padding-bottom: 6px;
  padding-top: 103px;
  cursor: default;
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0.0001) 0, rgba(0, 0, 0, 0.5) 100%);
  background-repeat: repeat-x;
  width: 55px;
  opacity: .3;
  filter: alpha(opacity=50);
  font-size: 20px;
  color: #fff;
  text-align: center;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
}

.carousel-hero .carousel-nav .carousel-nav-prev a {
  left: 8px;
  bottom: 10px;
  background-image: url(../../img/carousel-arrow-left.png);
  width: 38px;
  height: 31px;
  border: none;
  position: absolute;
}

.carousel-hero .carousel-nav .carousel-nav-next a {
  right: 5px;
  background-image: url(../../img/carousel-arrow-right.png);
  width: 38px;
  height: 31px;
  border: none;
  position: absolute;
}

.carousel-nav li {
  display: inline-block;
  margin: 0 0px;
}
}

/*Carousel Space*/
#wrapper .ws-thumbnail-carousel.carousel-id .carousel-slide {
	width: 23%;
	padding-right: 1%;
	padding-left: 3.5%;
}

@media only screen and (min-width: 768px) and (max-width: 980px) {
	#wrapper .ws-thumbnail-carousel.carousel-id .carousel-slide{
		width: 27%;
		padding-right: 0;
		padding-left: 0;
	}
	
	#wrapper .ws-thumbnail-carousel.carousel-id .carousel-cover{
		max-width: 100%;
		width: auto;
	}
}

@media only screen and (min-width: 630px) and (max-width: 767px) {
	#wrapper .ws-thumbnail-carousel.carousel-id .carousel-slide{
		width: 33%;
		padding-right: 0;
		padding-left: 0;
	}
}

@media only screen and (min-width: 436px) and (max-width: 629px) {
	#wrapper .ws-thumbnail-carousel.carousel-id .carousel-slide{
		width: 43%;
		padding-right: 0;
		padding-left: 4%;
	}
}

@media only screen and (min-width: 320px) and (max-width: 435px) {
	#wrapper .ws-thumbnail-carousel.carousel-id .carousel-slide{
		width: 42%;
		padding-right: 0;
		padding-left: 0;
	}
}

/*1st Feb- 'Carousel-Text Size' - Indonesia Why Scotts*/
#wrapper .ws-thumbnail-carousel.carousel-indonesia-scotts-text .richtext-ws-video-gallery{
	  font-size: 16px;
}
/*END*//* COLOR NAMES
----------------------------------------- */
/*theme colors*/
/*hard-coded colors*/
/* FUNCTIONAL COLORS
----------------------------------------- */
/*border colors*/
/*text colors*/
/*background colors*/
/*gradient colors*/
/* line 3, ../../sass/components/breadcrumbs.scss */
.breadcrumbs {
  margin: 10px 0;
}

/* line 7, ../../sass/components/breadcrumbs.scss */
.breadcrumbs-list {
  overflow: hidden;
  margin: 0;
  padding: 0;
  list-style: none;
}

/* line 14, ../../sass/components/breadcrumbs.scss */
.breadcrumbs-list li {
  float: left;
  margin-right: 6px;
}

/* line 19, ../../sass/components/breadcrumbs.scss */
.breadcrumbs-separator {
  margin: 0 10px;
}

/* line 24, ../../sass/components/breadcrumbs.scss */
.breadcrumbs-without-separator .breadcrumbs-separator {
  display: none;
}
/* line 27, ../../sass/components/breadcrumbs.scss */
.breadcrumbs-without-separator li {
  background-image: url(../../../../wireframe/desktop/img/arrow-right.png);
  background-position: 100% center;
  background-repeat: no-repeat;
  padding-right: 15px;
  margin-right: 9px;
}
/* line 32, ../../sass/components/breadcrumbs.scss */
.breadcrumbs-without-separator li:last-child {
  background-image: none;
}

@media only screen and (max-width: 767px) {
  /* line 38, ../../sass/components/breadcrumbs.scss */
  .breadcrumbs-list li {
    float: none;
  }
}

